Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 02:13:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Yesterday I have received my order , and when I was checking my items I found one of my blazers missing a belt. I called the customer service and the agent who received my call was unhelpful I requested to speak to any supervisor out there , but he keeps telling me no one is there . I asked him if he can keep a note to call back , but till now no one has called me. It’s really disappointing that I’m a customer and I’m receiving this kind of treatment. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3915345